
Application: gvSIG desktop - gvSIG feature requests #1904
Refactoring raster sources
06/10/2013 09:19 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Some improves are necesary 
- Extract reproject and multifile plugins of RasterTools
- Extract algorithm.base library from RasterTools

History
#1 - 06/10/2013 05:01 PM - Ignacio Brodín
- Status changed from New to Fixed

From 
gvsig-raster:r1883
To
gvsig-raster:r1908

#2 - 01/28/2014 10:04 AM - Álvaro Anguix
- Status changed from Fixed to Closed
